.background-video
  position: absolute
  width: 1920px
  height: 1080px

.up-next
  font-family: "Lustra Text SemiBold"
  color: white
  div
    position: absolute
  .vs-graphic
    height: $body-height
    width: $body-width
    img
      height: 100%
      width: 100%
  .team
    width: 760px
    top: 187px
    .name
      width: 100%
      height: 105px
      line-height: 105px
      text-align: center
      font-size: 80px
      text-transform: uppercase
    .logo
      top: 170px
      left: 30px
      width: 699px
      height: 383px
      img
        width: 100%
        height: 100%
        object-fit: contain
    .colored-rectangle
      top: 770px
      width: 430px
      height: 100px
      mix-blend-mode: color
    &.left
      left: 49px
    &.right
      left: 1102px
      .colored-rectangle
        left: 200px
    .player-1
      top: 583px
    .player-2
      top: 583px
      left: 391px
    .player-3
      top: 697px
      left: 189px
    .player-name
      left: 5px
      height: 72px
      line-height: 72px
      text-transform: uppercase
      font-size: 37px
      text-align: center
      width: 358px